[global settings]
formFrameColor = 0x0445
formBodyColor = 0x25d3
formTextColor = 0x36bb
formTitleTextColor = 0x25d3
buttonTextColor = 0x571a
spinBoxNormalColor = 0x25d3
spinBoxFocusColor = 0x4ada
spinBoxFrameColor = 0x0000
spinBoxTextColor = 0x0000
spinBoxTextHiLightColor = 0x25d3
listViewBarColor1 = 0x4ada
listViewBarColor2 =0x24a0
listTextColor = 0x36bb
listTextHighLightColor = 0x25d3
popMenuTextColor = 0x36bb
popMenuTextHighLightColor = 0x21b2
popMenuBarColor = 0x192c

[start button]
x = 111
y = 173
w =48
h =18
textColor = 0x25d3
file =none
show = 1

[start menu]
x = 0
y = 0
itemX = 164
itemY = 51
barLeft = 241
itemHeight = 17
itemWidth = 5

[brightness btn]
x = 235
y = 3
w =16
h =16

[folderup btn]
x = 6
y = 1
w =40
h =16

[disk icon]
x = 217
y = 1

[main list]
textColor = 0x36bb
textColorHilight = 0x25d3
selectionBarColor1 = 0x0110
selectionBarColor2 = 0x36bb
selectionBarOpacity = 27


[big clock]
x = 85
y = 125
show = 1

[calendar year]
x = 13
y = 125
show = 1

[calendar month]
x = 56
y = 125
show = 1

[calendar day]
x = 16
y = 32
highlightColor = 0x08ad
dw = 16
dh =14
show = 1

[folder text]
x = 28
y = 5
w =160
h =16
color = 0x36bb

[setting window]
spinBoxWidth =108

[rom info window]
w =220
h =144

[help window]
w =200
h =160

[end]



